@font-face {
    font-family: 'meodedsansregpro-webfont';
    src: url('meodedsansregpro-webfont.eot');
    src: url('meodedsansregpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('meodedsansregpro-webfont.woff') format('woff'),
         url('meodedsansregpro-webfont.svgz#meodedsansregpro-webfont') format('svg'),
         url('meodedsansregpro-webfont.svg#meodedsansregpro-webfont') format('svg');
}
@font-face {
    font-family: 'meodedsansbolpro-webfont';
    src: url('meodedsansbolpro-webfont.eot');
    src: url('meodedsansbolpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('meodedsansbolpro-webfont.woff') format('woff'),
         url('meodedsansbolpro-webfont.svgz#meodedsansbolpro-webfont') format('svg'),
         url('meodedsansbolpro-webfont.svg#meodedsansbolpro-webfont') format('svg');
}
@font-face {
    font-family: 'meodedsansblapro-webfont';
    src: url('meodedsansblapro-webfont.eot');
    src: url('meodedsansblapro-webfont.eot?#iefix') format('embedded-opentype'),
         url('meodedsansblapro-webfont.woff') format('woff'),
         url('meodedsansblapro-webfont.svgz#meodedsansblapro-webfont') format('svg'),
         url('meodedsansblapro-webfont.svg#meodedsansblapro-webfont') format('svg');
}
